{
    // 是否禁用数数
    "ta_disable" : false,
    // 数数AppId
    "ta_appid" : null,
    // 数数上报地址
    "ta_url" : null,

    // 是否禁用数据中台
    "da_disable" : false,
    // 数据中台AppId
    "da_appid" : null,
    // 数据中台上报地址
    "da_url" : null,

    // 是否禁用Hive数据
    "ha_disable" : false,
    // Hive数据AppId
    "ha_appid" : null,
    // Hive数据上报地址
    "ha_url" : null,

    // 是否禁用谷歌推送
    "gp_disable" : false,
}